
*
{
    margin: 0px;
    padding: 0px;
}

.container
{
    display: flex;
    justify-content: center;
    align-items: center;
}

.card .card-body
{
    max-width: min-content;
    max-width: 400px;
}

/* Media query for screens smaller than 600px */
  @media (max-width: 600px)
    .card .card-body{
       max-width: 300px;
}
  @media (max-width: 400px)
    .card .card-body{
       max-width: 250px;
}

.kancher-logo img
{
    max-height: 150px;
    margin-top: 30px;
    padding: 0px 20px 0px 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.card-buttons button:nth-child(1)
{
   margin: 10px 10px; 
}

.card-buttons button
{
    width: fit-content;
    padding: 3px 20px;
    color: #fff;
    border: none;
    border-radius: 50px;
    margin-top: 30px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #e31e24;
}


@media print{
    body *
    {
        visibility: hidden;
    }
    .item, .item *
    {
        visibility: visible;
    }
}

.other-info h4:nth-child(1)
{
    color: #000;
    margin-top: 30px;
    margin-left: 10px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.other-info h4:nth-child(2)
{
    color:#e31e24;
    margin-left: 10px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin-top: -5px;
}

.other-info h4:nth-child(3)
{
    color: #000;
    margin-left: 10px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin-top: -5px;
}

.card-info ul li:nth-child(1)
{
    margin-top: 35px;
}

.card-info ul li
{
    list-style-type: none;
    margin-top: 13px;
    margin-left: 10px;
}

.card-info ul li i
{
    font-size: 15px;
    color: #fff;
    background-color: #e31e24;
    padding: 8px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
}

.card-info ul li:nth-child(3)
{
    font-weight:bolder;
}

.card-info ul li span
{
    font-size: 17px;
    margin-left: 18px;
    font-weight: bold;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.card .card-body .icons i
{
    font-size: 20px;
    color: #fff;
    background-color: #e31e24;
    padding: 8px;
    border-radius: 50%;
    margin-top: 50px;
    margin-left: 20px;
}

.qr-code h4
{
    text-align: center;
    margin-top: 50px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
    font-size: 15px;
}
.qr-code button
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
    font-size: 15px;
    background-color: transparent;
}

.qr-code img
{
    border: 2px solid #e31e24;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px;
}

.enq-form a
{
    text-decoration: none !important;
}
.enq-form button
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    background-color: #e31e24;
    color: #fff;
    border: none;
    padding: 8px 40px 8px 40px;
    letter-spacing: 4px;
    border-radius: 50px;
    margin-bottom: 20px;
}
